PT BIA - Bug #3984

Issue Data PMS Appraiser nya Double
10/30/2025 09:10 AM - Mr Ikmal

Status: Closed Start date: 10/30/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear team Developer,

Mohon bantuannya untuk dicek penyebab munculnya double Appraiser Period dan Appraiser Name di Production.
Dari hasil cek saya di bagian Workflow, hanya terdapat satu PMS Goal, namun saat PMS final, muncul lebih dari satu.
Selain itu, pada tabel PHRPAO0048 juga terlihat beberapa data yang terposting dengan ReglD 1894 secara double.
Mohon dicek kemungkinan penyebab double2 nya ya.

Terima kasih.

PORT PROD : https:/hris-bia.minovaiscloud.com/

DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 10/30/2025 09:35 AM - Mr lkmal

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Mohon dibantu mas

#2 - 10/30/2025 11:05 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :

custparam (PMSDefaultApprF,WFGOALPARAMPERIOD)

note: issue ini terjadi karena data di 47nya banyak padahal regid yang sama period yang sama
makasih

#3 - 10/30/2025 11:11 AM - Mr lkmal
- Status changed from QA Test to Closed

Oke sudah aman mas, terma kasih.

Files

Screenshot 2025-10-30 090032.png 378 KB 10/30/2025 Mr Ikmal
Screenshot 2025-10-30 090044.png 433 KB 10/30/2025 Mr Ikmal
Screenshot 2025-10-30 090418.png 439 KB 10/30/2025 Mr Ikmal
Screenshot 2025-10-30 091012.png 159 KB 10/30/2025 Mr Ikmal
